uuid: 7da13c54-2c4d-455b-93f4-1e6d7b156b88
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: L4M_MmPr8qrKNnPYxf_1w6y--YsIH2IISGB0T4KUzDU
id: node.field_preparation_time
field_name: field_preparation_time
entity_type: node
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
